RubyGems Navigation menu

newman 0.3.0

A microframework for mail-centric applications

Gemfile
          gem 'newman', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install newman
  
  
  
  
  
  
  

Total downloads 5,962

For this version 1,105

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 9, 2012 (28.5 KB)
  2. 0.2.1 - February 12, 2012 (26 KB)
  3. 0.2.0 - February 8, 2012 (25.5 KB)
  4. 0.1.1 - February 3, 2012 (8.5 KB)
  5. 0.1.0 - February 2, 2012 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies: